

div.slarge  {
	border-radius: 5px; 
	 
    width: 75%;
	padding: 10px; 
	background-color: #cccccc;
    background-image: radial-gradient(red, pink);
}

div.large  {
	border-radius: 10px; 
	 
    width: 90%;
	padding: 10px; 
	background: rgba(255,255,255,0.4);
    
}

div.medium  {
	border-radius: 5px; 	 
    width: 35%;
	padding: 5px; 
	background: rgba(255,255,255,0.4);
    
}

h1 {
  color: pink;
  text-align: center;
}

input[type=text] {
  width: 100%;
  size: 27px;
  font-size:15px;
  padding: 2px 2px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid rgba(129, 0, 125, 1);
  border-radius: 8px;
  background-color: white;
  color: black;
}

input[type=email] {
  width: 100%;
  size: 27px;
  font-size:15px;
  padding: 2px 2px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid rgba(129, 0, 125, 1);
  border-radius: 8px;
  background-color: white;
  color: black;
}

input[type=email2] {
  width: 70%;
  size: 27px;
  font-size:15px;
  padding: 2px 2px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid rgba(129, 0, 125, 1);
  border-radius: 8px;
  background-color: white;
  color: black;
}

input[type=password] {
  width: 70%;
  size: 27px;
  font-size:15px;
  padding: 2px 2px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 2px solid rgba(129, 0, 125, 1);
  border-radius: 8px;
  background-color: white;
  color: black;
}

textarea {
  width: 70%;
  padding: 2px 2px;
  margin: 8px 0;  
  border: 2px solid rgba(129, 0, 125, 1);
  border-radius: 8px;
  background-color: white;
  color: black;
}

#div1 {
    display: inline-block;
}

#div2 {
    display: inline-block;
    vertical-align:top;
}